

"Blur" = "Sfocatura";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Type" = "Tipo";
"Gaussian" = "Gaussiano";
"Square" = "Quadrato";
"Circular" = "Circolare";
"Diameter" = "Diametro";
"Blur Alpha Channel" = "Canale alfa sfocatura";
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effetto Sfocatura immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Sharpen" = "Nitidezza";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Sharpen Alpha Channel" = "Nitidezza canale alpha";
"Diameter" = "Diametro";
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effetto Nitidezza immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Chroma Key" = "Chroma Key";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Key Color 1" = "Colore chiave 1";
"Key Color 2" = "Colore chiave 2";
"Key Color 3" = "Colore chiave 3";
"Key Color 4" = "Colore chiave 4";
"Tolerance" = "Tolleranza";
"Opacity" = "Opacità";
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effetto ChromaKey immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Impress" = "Impressione";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Grayscale" = "Scala di grigi";
"-" = "-";
"Blur diameter" = "Diametro sfocatura";
"Apply to Alpha Channel" = "Applica al canale alfa";
"-" = "-";
"Diameter" = "Diametro";
"3" = "3";
"5" = "5";
"7" = "7";
"Intensity" = "Intensità";
"Color Shift" = "Scostamento colore";
"Lighting" = "Illuminazione";
"Apply to Alpha Channel" = "Applica al canale alfa";
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effetti immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Linear Blur" = "Sfocatura lineare";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Type" = "Tipo";
"Left to Right" = "Da sinistra a destra";
"Right to Left" = "Da destra a sinistra";
"Up" = "Su";
"Down" = "Giù";
"Length" = "Lunghezza";
"Apply to Alpha Channel" = "Applica al canale alfa";
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effetto Sfocatura lineare immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Solarize" = "Solarizzazione";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Smooth" = "Arrotonda";
"Combined Red, Green & Blue" = "Rosso, verde e blu combinati";
"  Red:" = "  Rosso:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Green:" = "  Verde:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Blue:" = "  Blu:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"Reset" = "Reset";
"Plot" = "Traccia";
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Applica effetti di solarizzazione dell'immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2002 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Advanced Fade" = "Dissolvenza avanzata";
"Left" = "Sinistra";
"Middle" = "In mezzo";
"Right" = "Destra";
"Top" = "In alto";
"Bottom" = "Inferiore";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Steps" = "Passi";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Direction" = "Direzione";
"Horizontal" = "Orizzontale";
"Vertical" = "Verticale";
"Transparency:" = "Trasparenza:";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
"Reverse" = "Inverti";
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Applica effetti avanzati di dissolvenza dell'immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Saturate" = "Saturazione";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Saturate" = "Saturazione";
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Applica effetti di saturazione dell'immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Hue Rotate" = "Rotazione colore";
"1.0" = "1.0";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Angle" = "Angolo";
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Applica effetti di rotazione della tinta dell'immagine.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";











"Watermark" = "Filigrana";
"1.0" = "1.0";
"This is not a graphic file. Please choose a graphic file." = "Questo non è un file grafico. Scegli un file grafico.";
"version" = "versione";
"image" = "immagine";
"kind" = "tipo";
"Enabled" = "Abilitato";
"Watermark Graphic" = "Grafica Filigrana";
"Opacity" = "Opacità";
"Horizontal" = "Orizzontale";
"Left" = "Sinistra";
"Center" = "Centro";
"Right" = "Destra";
"Vertical" = "Verticale";
"Top" = "In alto";
"Center" = "Centro";
"Bottom" = "Inferiore";
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Filigrana.\nParte del Graphics FAST Extra Pack.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nTutti i diritti riservati.\n";